RubyGems Navigation menu

errbit_fogbugz_plugin 0.1.0

Fogbugz integration for Errbit

Versiones:

  1. 0.1.0 - October 17, 2014 (10,5 KB)

dependencias de Runtime (2):

  • errbit_plugin >= 0.4.0, ~> 0.4
  • ruby-fogbugz >= 0.1, ~> 0.1
  • dependencias de Development (2):

  • bundler ~> 1.3
  • rake ~> 0
  • Propietarios:

    Autores:

    • Stephen Crosby

    SHA 256 checksum:

    cc1dc46f0f5db230a042419e9fb94366834c3520c33970b8cf921b200173ad17

    Total de descargas 3.722

    Para esta versión 3.722

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: